aside, .sub main {
	padding: calc(var(--sectionPadding) / 2) 0;
}

.sub h1 {
	margin-top: 0;
	margin-bottom: 30px;
}

aside h4 {
	font-size: var(--h5);
	margin-top: 0;
}

aside .nav {
	margin: 0;
	padding: 0;
	width: 100%;
}

aside .nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

aside .nav a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	line-height: 1.3;
	padding: 10px 25px;
	text-decoration: none;
	border-left: 2px solid var(--borderColor);
	transition: all .2s;
	color: var(--textColor);
}

aside .nav a:hover,
asde .nav .active > a,
aside .nav a.active {
	border-left-color: var(--primary);
}

aside .nav a:hover {
	padding-left: 30px;
	padding-right: 20px;
}

asde .nav .active > a,
aside .nav a.active {color: var(--primary);}


.gallery a {
	overflow: hidden;
}

.gallery img {
	display: block;
	width: 100%;
	transition: all var(--normalSpeed) var(--ease);
}

.gallery a:hover img {
	transform: scale(1.1);
}


.downloads a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
	box-sizing: border-box;
	padding: 15px 30px;
	text-decoration: none;
	color: var(--textColor);
	transition: all var(--fastSpeed);
	box-shadow: 0 0 30px hsl(0, 0%, 0%, .1);
}

.downloads a:hover {
	color: var(--primary);
	transform: translateY(-2px);
	box-shadow: 0 15px 20px -5px hsl(0, 0%, 0%, .2);
}

.downloads a img:not(.download-icon) {
	height: 52px;
	border-radius: 0;
}

.download-icon {
	height: 18px;
	display: block;
	margin-left: 30px;
	border-radius: 0;
	filter: grayscale(1);
}

.downloads .size {
	opacity: .6;
	font-size: 0.875rem;
}

.downloads .text {
	flex-grow: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: 30px;
}

.downloads strong {
	font-weight: 400;
	line-height: 1.3;
	display: block;
	padding-right: 30px;
}

form {
	width: 100%;
}

fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

label {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 1.125rem;
}

label p {
	margin: 0;
}

label a {
	text-decoration: none;
	color: var(--primary);
}

label p,
label li {
	font-size: 0.875rem;
	line-height: 1.5;
}

label li {
	margin-bottom: 0.5em;
}

input,select,textarea {
	width: 100%;
	box-sizing: border-box;
	padding: .8rem 1rem;
	border: 2px solid var(--borderColor);
}

[type="checkbox"],
[type="radio"] {
	width: auto;
	flex-shrink: 0;
}

textarea {
	height: 15rem;
}

.ok {
	border-color: var(--borderColor);
}

.error {
	border-color: red;
}

.error-msg {
	color: red;
	font-size: 1rem;
	margin-top: 5px;
}

.star {
	color: red;
	font-family: sans-serif;
}

#alert {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 0.5rem 1rem;
	color: white;
	font-weight: bold;
}

#alert.success {
	background-color: rgb(0, 133, 22);
}


#alert.danger {
	background-color: rgb(165, 0, 0);
}

.fixed-alert {
	position: sticky;
	bottom: 0;
	z-index: 999;
	width: 100vw;
	padding: 60px 0;
	background-color: red;
	color: white;
}

.info {
	margin: 0 5%;
	width: 90%;
}

.fixed-alert h4, .fixed-alert a, .info a {
	color: white;
	margin: 0;
	transition: all .3s;
	text-decoration: none;
	line-height: 1.2;
	display: block;
}

.info a:hover,
.fixed-alert a:hover {
	opacity: .8;
}

.sub {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.sub nav,
.sub header,
.sub footer {
	flex-shrink: 0;
}

.sub main {flex-grow: 1;}

.downloads .text {margin-left: 0;}


/*

			M E D I A
			Q U E R I E S

*/



@media screen and (max-width: 1199px) {
	.navbar-logo-image {height: 40px;}

	.navbar-logo-text {
		padding: 15px 0 15px 15px;
		margin-left: 15px;
	}

	.navbar .btn.alt span {display: none;}
	.navbar .btn.alt img {margin-right: 0;}
	.navbar .btn.alt {
		padding-left: 1em;
		padding-right: 1em;
	}

	.navbar-nav > li:not(:first-child) {
		padding-left: 15px;
	}
}

@media screen and (max-width: 635px) {
	.navbar .btn span {display: none;}
	.navbar .btn img {margin-right: 0;}
	.navbar .btn {
		padding-left: 1em;
		padding-right: 1em;
	}

	.sub header {
		padding-top: 50px;
	}

	.bg-light.mt-30 {margin-top: 0;}

	.sub main {
		padding-top: 0;
	}

	header h1 {
		font-size: var(--h3);
	}

	.info {
		font-size: var(--h4);
	}
}

@media screen and (max-width: 595px) {
	.download-icon, .downloads .size {display: none;}

	.downloads a {
		padding: 15px;
	}

	.downloads .text {
		margin-left: 15px;
	}

	.downloads strong {
		padding-right: 0;
		font-size: 0.875rem;
	}

	.downloads a img:not(.download-icon) {
		height: 30px;
	}

	.navbar-logo-image {
		height: 30px;
	}

	.navbar-logo-text {
		padding: 10px 0 10px 10px;
		margin-left: 10px;
	}

	.navbar .btn {
		padding: 0;
		width: 38px;
		height: 38px;
	}

	.navbar .btn img {height: 20px;}

	.w-full {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}


@media screen and (max-width: 400px) {
	.navbar-logo-text {display: none;}

	.info {
		padding: 30px;
		font-size: 1rem;
	}
}